@media (min-width: 768px) {
	.iotAdvas li.iotAdva {
	    width: 24%;
	}
	
	.callProLis .col-lg-auto{
		width: 48%;
		height: 288px;
	}
	
	
	.callSerLis li:nth-child(1){
		width: 66%;
		
	}
	.callSerLis li:nth-child(2) {
		width: 32%;
		
	}
	.callSerLis li:nth-child(3){
	width: 32%;
	
	}
	.callSerLis li:nth-child(4){
		width: 32%;
		
	}
	.callSerLis li:nth-child(5){	
	width: 32%;
	
	}
	
	.callAppli .appli{
		width: 25%;
	}
	
	.mangement li{
		width:32% ;
	}
	
	.swiper-con-half {
		width:46%;
	}
	.mainBusLis li{
		width: 24%;
		}
		
	.equipmentLis>li{
		width: 32%;
		
	}
}




@media (min-width:1200px) {
	.iotAdvas li.iotAdva {
	    width: 24%;
	}
	
	.callProLis .col-lg-auto{
		width: 48%;
	}
	
	.callSerLis li:nth-child(1){
		width: 66%;
	}
	.callSerLis li:nth-child(2) {
		width: 32%;
	}
	.callSerLis li:nth-child(3){
	width: 32%;
	}
	.callSerLis li:nth-child(4){
		width: 32%;
	}
	.callSerLis li:nth-child(5){	
	width: 32%;
	}
	
	.mangement li{
		width:32% ;
	}
	
	
	.swiper-con-half{
		width: 50%;
	}
	.swiper-con-half img{
		width: 100%;
	}
	
	.mainBusLis li{
		width: 24%;
		}
	.equipmentLis>li{
		width: 32%;
		
	}
}





